{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Quét rác nổi văn phòng , lau cửa kính ra vào văn phòng"
                },
                {
                    "Thời gian": "7h30-9h00",
                    "Nội dung công việc": "Lau bàn làm việc bằng hoá chất khử khuẩn, Thu gom và rửa cốc chén"
                },
                {
                    "Thời gian": "9h00-10h00",
                    "Nội dung công việc": "Pha trà , cà phê cho văn phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau dọn phòng ăn , lò vi sóng ,lấy đá làm đá,rửa máy pha cà phê"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Trực phát sinh phòng   lãnh đạo , phòng họp. Thu dọn rửa cốc chén"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Hỗ trợ KH nhận thư, hàng và  gửi thư, hàng"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Lau kinh cửa ra vào bằng hoá chất khử khuẩn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Pha trà , cà phê cho văn phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau dọn phòng ăn , thu gom rửa cốc chén"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Lau dọn 3 phòng máy , trực phát sinh văn phòng"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h00-17h00",
                    "Nội dung công việc": "Hỗ trợ KH nhận thư, hàng và  gửi thư, hàng nếu có"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rửa cốc chén , rửa máy pha cà phê, Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2, 3",
                    "Nội dung công việc": "Gạt kính văn phòng"
                },
                {
                    "Thời gian": "Thứ 4,6",
                    "Nội dung công việc": "Hút bụi văn phòng"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau thiết bị gắn tường , máy fax, máy pho to, tủ tài liệu"
                }
            ]
        }
    }
}